RubyGems Navigation menu

fluent-plugin-record-modifier 1.1.0

Filter plugin for modifying event record

版本列表:

  1. 2.1.0 - December 18, 2019 (11.0 KB)
  2. 2.0.1 - February 06, 2019 (11.0 KB)
  3. 2.0.0 - January 23, 2019 (11.0 KB)
  4. 1.1.0 - June 01, 2018 (11.0 KB)
  5. 1.0.2 - December 28, 2017 (10.5 KB)
显示所有 (20 个版本)

Runtime 依赖关系 (1):

  • fluentd < 2, >= 0.14.0
  • Development 依赖关系 (2):

  • rake >= 0.9.2
  • test-unit ~> 3.1.4
  • 所有者:

    作者:

    • Masahiro Nakagawa

    SHA 256 checksum:

    db0bcae0eff41097026686bff2d9a6ec60cc943359d9163e773d6e5479c5423a

    下载总次数 13,822,849

    这个版本 1,488,789

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: